﻿.bannerlist{width: 100%;min-width: 1200px;}
.bannerlist img{width: 100%;text-align: center;display: block;}


.leftnavbox{width: 100%;min-width: 1200px;height: 50px; background: #f7f7f7;}
.leftcennav{width: 1290px;margin: 0 auto;height: 100%;position: relative;}
.leftnavtit{width: 306px;height: 71px;background: url('../nimages/leftnavbg.png') no-repeat center;text-align: center;line-height: 71px;font-size: 32px;position: absolute;top:-20px;left: -13px;}
.leftnavtit a{color: #fff;}
.lntrue{position: absolute;top:34px;right: 56px;}
.leftsecnav{width: 280px;background: #fff;left: 13px;margin-left: 13px;display: none;}
.leftnavtit .leftsecnav a{width: 280px;height: 60px;line-height: 60px;display: block; font-size: 18px;color: #808080;}
.leftnavtit .leftsecnav a:hover{background: #fff0f0 url('../nimages/lnactive.png')center right no-repeat;color: #ca211d;}
.leftnavtit:hover .leftsecnav{display: block;}

.location{font-weight: lighter;color: #4d4d4d;float: right;display: flex;align-items: center;padding-top: 14px;}
.location img{width: 13px;height: 15px;}

.listbox{padding-top: 40px;padding-bottom: 90px;}
.listbox li{width: 100%;height: 80px;display: flex;align-items: center;justify-content: space-between;border-bottom: 1px solid #f2f2f2;padding: 0 30px;box-sizing: border-box;border-radius: 8px;}
.listit{width: 83%;height: 22px;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;-webkit-line-clamp:1;-webkit-box-orient: vertical;color: #333;}
.listdate{color: #999;}
.listbox li:hover{background: #ca211d;}
.listbox li:hover .listit,.listbox li:hover .listdate{color: #fff;}


@media (max-width:1360px){
    .leftcennav{width: 1200px;}
    
}